H1  { color: white; font-weight: bold; font-size: 150%; font-family: verdana, helvetica, geneva, arial }
H2      { color: white; font-size: 120%; font-family: verdana, helvetica, geneva, arial }
H3 { color: white; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
p  { color: white; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textblack8      { color: black; font-size: 80%; line-height: normal; font-family: verdana, helvetica, geneva, arial }
.textblackbold8     { color: black; font-style: normal; font-weight: bold; font-size: 80%; line-height: normal; font-family: verdana, helvetica, geneva, arial }
.textblack10 { color: black; font-size: 100%; font-family: verdana, helvetica, geneva, arial; line-height: normal }
.textblackbold10 { color: black; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold; line-height: normal }
.textindigobold10 { color: #4b0082; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textwhite8    { color: white; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textwhite10   { color: white; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textwhitebold10 { color: white; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textwhitebold12  { color: white; font-size: 120%; font-family: Verdana, helvetica, geneva, arial; font-weight: bold }
.textgray8     { color: #c0c0c0; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textgraybold8 { color: #a9a9a9; font-size: 80%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textgreen8 { color: #6b8e23; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textgreen10   { color: #6b8e23; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textgreenbold10      { color: #9acd32; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textorange8 { color: #ffa500; font-size: 80%; font-family: Verdana, helvetica, geneva, arial }
.textorangebold8 { color: #ffa500; font-size: 80%; font-family: Verdana, helvetica, geneva, arial; font-weight: bold }
.textorange10   { color: #ffa500; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textorangebold10     { color: #ffa500; font-weight: bold; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textmaroon8    { color: #800000; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textmaroonbold8    { color: #800000; font-weight: bold; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textmaroonbold10 { color: #800000; font-size: 100%; font-family: Verdana, helvetica, geneva, arial; font-weight: bold }
.textredbold10 { color: #dc143c; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
A:hover  { color: #800000; text-decoration: none }



   A.header:link, A.header:visited {

   				font-size: 11pt

   				font-weight: bold;

   				text-decoration: underline;

   				color: white;

   				}

   A.header:hover   { font-weight: bolder; text-decoration: none }
